Subject: RE: underscheduling claim--pg&e
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 09:39:06 -0700 (PDT)

The most recent information from the CAISO shows our credit at $32,033,420.19.  This amount if for the period of January 1, 2001 through April 6, 2001.  The CAISO settlement folks will not break out PG&E's share of this amount because of  incomplete data (the PX has necessary information from Jan-Feb 2001), (2) the numbers keep changing as the CAISO continues to run refunds, and (3) they claim that CAISO "legal" won't let them release information on PG&E's share.  This morning I put in a call to a CAISO attorney, Beth Ann Burns, to lodge a formal request for data pursuant to CAISO Tariff section 11.20.2 showing PG&E's share of our underscheduling penalty revenues.  She is looking into this. 

I have also asked Kit Blair in settlements to request an updated number showing revenues, if any, from April 6 through July.

I will keep you advised of any developments.

Steve

 -----Original Message-----
From: 	Mellencamp, Lisa  
Sent:	Sunday, October 07, 2001 7:09 AM
To:	Hall, Steve C. (Legal)
Cc:	Tribolet, Michael; Sanders, Richard B.; [email-masked]'
Subject:	underscheduling claim--pg&e

steve i know we were supposed to get more information on this from the iso.
we did get some after we filed our proof of claim i believe but not broken down as to us.
can you update me on this/refresh my memory if i'm wrong and we have.
we will want to amend/supplement our claim when we get more info.
also we have a settlement meeting with pg&e this weds. and if we have any new info, will want before then.
if we have any, can you send with a quick summary on top so we can digest quickly?
thanks a lot for your help.
if you have anything else that has happened/changed that you think relevant for the meeting, let us know that as well.